function p.render(wid)
    ga_win_set_char_size(wid, 0.015, 0.03)
    msg = "^xff0000"
        .. "The target waypoint was not found. "
        .. "The likely cause of this is that some update "
        .. "was made to the game that changed the layout of "
        .. "the world. If you encounter lots of problems like "
        .. "this, you should consider \"Rebooting\" the game. "
        .. "This means that you start back at the beginning, "
        .. "but some of your inventory/upgrades are kept "
        .. "(assuming the package supports this). "
        .. "You can reboot this saved game by going to "
        .. "OPTIONS -> GAME LOADING/SAVING -> REBOOT GAME"
    ga_win_txt_box(wid, msg, true)
end

function p.process_input(wid)
    if ga_win_key_pressed(wid, "ESC") then
        ga_window_pop()
    end
end
